# $EPIC: common,v 1.5 2002/01/13 00:27:11 anders Exp $
Synopsis:
   $common(<word list 1> / <word list 2>)

Technical:
   * There must be a literal slash character ('/') that separates the two
     word lists.  If it is omitted the empty string is returned.
   * It is not required to have spaces on either side of the slash, but it
     also does not hurt to have them.
   * The return value is a word list comprised of the set-intersection of
     <word list 1> and <word list 2>, that is to say:
   * The return value is a word list of all words that are in BOTH of the
     word lists.
   * All extra whitespace around words will be lost.
   * Double quoted words are honored, but the double quotes will be lost
     in the return value.

Practical:
   Use this function if you need to find the intersection of two different
   word lists.  A useful example might if you wanted to find out all of the
   people who are on two different channels.  If you have the nick lists to
   those two channels, you can use $common() to find all the people on both
   channels.

Returns:
   All words that are in both <word list 1> and <word list 2>.

Examples:
   $common(one two three / two three four)     returns "two three"
   $common(one two / three four)               returns ""  (empty string)

See Also:
   diff(6); remws(6); uniq(6)

